# babak.uk gitlab page


<!--
<h2 align="center">
  Welcome to Babak.Uk gitlab
  <img src="https://media.giphy.com/media/hvRJCLFzcasrR4ia7z/giphy.gif" width="28">
</h2>
-->

## About me

- 🇬🇧 I live in the UK.
- ☁️ Working in the Cloud.
- ⛔️ Always Busy.
- 🐍 Programming with Python.
- ⚡ Love FastAPI.


